Subject: Re: bug#14774: 24.3.50; Warnings from gnutls under Fedora 19

From: Ted Zlatanov <[email-masked]>
Date: Tue, 07 Jan 2014 18:38:19 -0500

On Wed, 25 Dec 2013 21:27:57 +0100 Lars Ingebrigtsen <[email-masked]> wrote: 

LI> I'm no longer getting any warnings on Fedora 19, so I think your changes
LI> fixed things.  Thanks!

Yay!

Ted